Support Forums

Support Offline : Mon - Fri / 10am - 6pm (GMT +6)

Your Time: Our Time:

SP Page Builder 3.4.9 - unable to edit as a joomla module

Featured Lock Resolved Issue
SP Page Builder Module in 3.4.9 has lost editing capability.
I created a footer module, assigned to all pages of my website, using the SP Page Builder Module in version 3.4.7. Since updating to 3.4.9, I am unable to edit the SP Page Builder Module. That capability is missing in 3.4.9. I had to restore my website to an instance saved prior to upgrading to 3.4.8 and 3.4.9.

This will be a very big issue for anyone using the SP Page Builder Module.

21 Answers

martin

More than a month ago #Permalink
I habe the same problem. Only the edit in frontend is possible :-(

Steve

More than a month ago #Permalink
This continues to be an issue.
I habe the same problem. Only the edit in frontend is possible :-(

That would be fine, except that when I press the "Edit in Frontend", it takes me to the HOME page, and display a message saying "You are not authorised to view this resource."

This is happening to every website I have designed, which has the latest SP Page Builder 3.4.10 component, and JCE editor 2.7.13.

So what are we supposed to do??
Screen Shot 2019-05-08 at 11.13.18 AM.png

Attachments (1)

  • Screen Shot 2019-05-08 at 11.13.18 AM.png
    Screen Shot 2019-05-08 at 11.13.18 AM.png 112.4 KB
Hi.
Brrr, again duplicated topics. Please use Search field in the forum from time to time.
---
https://www.joomshaper.com/forums/can-no-longer-edit-page-builder-modules-unless-on-front-end

https://www.joomshaper.com/forums/new-version-of-page-builder-issue

https://www.joomshaper.com/forums/backend-editing-in-module-since-pagebuilder-update-not-working

----
Quick tip:
Install SPPB 3.4.8 OR wait for SPPB 3.5 update.


Thanks for getting back to me. I did, and always do try searching topics, but I could not find anything related to this.
Just FYI, 3.4.8 had the same issue when I tried it, prior to contacting you guys. 3.4.7 still works fine though.

Paul Frankowski - Staff

2 weeks ago #Permalink
so yes, please use 3.4.7 till next update.

Вит

2 weeks ago #Permalink
I have version 3.4.10, purchased inside the floox template and the same problem... How can I install version 3.4.7? Where can I download it?

Paul Frankowski - Staff

2 weeks ago #Permalink
I will send you older version wait a sec.

Вит

2 weeks ago #Permalink
I will send you older version wait a sec.

Everything is great, thank you very much!

Steve

One week ago #Permalink
Any new news on a fix?

Paul Frankowski - Staff

One week ago #Permalink
If you checked your mail-box you should notice
https://www.joomshaper.com/blog/update-re-introducing-backend-module-editor-in-sp-page-builder-pro-v3-4-11

-----
Backup site > download new SPPB 3.4.11 > install > relax
If you checked your mail-box you should notice
https://www.joomshaper.com/blog/update-re-introducing-backend-module-editor-in-sp-page-builder-pro-v3-4-11

-----
Backup site > download new SPPB 3.4.11 > install > relax


Just installed SPPB 3.4.11, and now I can edit the module, but the SPPB module will not display on the front end.

Paul Frankowski - Staff

6 days ago #Permalink
Do you see at least a module title?
sorry I am trying to guess where the mistake is.
No title, the entire module is just not displaying at all… no empty space, no title.

Paul Frankowski - Staff

5 days ago #Permalink
Maybe your module wasn't assigned to that menu item or wrong module position?
I made a test 60sec ago (SPPB 3.4.11) and was fully OK.
Watch, repeat and check.
https://youtu.be/zJu4iRL3-jg
Hi,

I also have this problem. The module works fine until it is edited. Then it stops displaying. The problem is happening on some websites, not all.
I tried it and it did not help.

Paul Frankowski - Staff

5 days ago #Permalink
I tried it and it did not help.

contact with https://www.joomshaper.com/forums/profile/135514-mamunhpath
The last version of SPPB Pro that worked well for module editing and displaying is 3.4.7.
Every version since has had issues with editing (backend and frontend) and/or displaying SPPB modules.
The last version of SPPB Pro that worked well for module editing and displaying is 3.4.7.
Every version since has had issues with editing (backend and frontend) and/or displaying SPPB modules.

I'm using PHP version 7.2, and the latest version of Joomla 3.9.6.


There are no replies made for this post yet.
However, you are not allowed to reply to this post.

Leaderboard (30 days)

Paul Frankowski

Paul Frankowski

Total Accepted Answers: 119
Sifat

Sifat

Total Accepted Answers: 117
Toufiq

Toufiq

Total Accepted Answers: 54
Pavel

Pavel

Total Accepted Answers: 5
Peter Atkin

Peter Atkin

Total Accepted Answers: 2

100+

Templates

200,000+

Community Users

Newsletter

Don’t miss any updates of our new templates and extensions and all the astonishing offers we bring for you.
We never spam

Joomla! ® name is used under a limited license from Open Source Matters in the United States and other countries. JoomShaper.com is not affiliated with or endorsed by Open Source Matters or the Joomla! Project.

Connect Us